<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>dégradés et animation</title>
  <link rel="stylesheet" href="style/main.css">
</head>
<body>
  <h1>les dégradés c'est rigolo</h1>
  <div class="carre"></div>
  <div class="carre2"></div>
  <div class="rectangle"></div>
  <div class="rectangle2"></div>
  <div class="cercle"></div>
  <div class="cercle2"></div>
  <div class="parallelogrammes"></div>
  <div class="triangle"></div>
</body>
</html>